/*====================
common
====================*/
.pc_none {
  display: none;
}
@media only screen and (max-width: 640px) {
  .pc_none {
    display: block;
  }
}

.sp_none {
  display: block;
}
@media only screen and (max-width: 640px) {
  .sp_none {
    display: none;
  }
}

/*====================
BASE
====================*/
#container {
  width: 100%;
  min-width: 960px;
}

/*====================
header
====================*/
#header {
  position: relative;
  width: 100%;
  min-width: 960px;
  vertical-align: middle;
  background-color: #fff;
}
#header h1 {
  padding: 50px 0px;
  text-align: center;
}
#header h1 img {
  width: 200px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  #header {
    width: 100%;
    min-width: 320px;
  }
  #header h1 {
    padding: 30px 0px 15px 0px;
    text-align: center;
  }
  #header h1 img {
    width: 200px;
  }
}

#about {
  position: relative;
  width: 100%;
  min-width: 960px;
  vertical-align: middle;
  background: url("../img/main_bg.jpg");
  background-position: center;
  background-size: cover;
}
#about p {
  padding: 130px 0px;
  text-align: center;
}
#about p img {
  width: 862px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  #about {
    width: 100%;
    min-width: 320px;
  }
  #about p {
    padding: 30px 0px 30px 0px;
    text-align: center;
  }
  #about p img {
    width: 290px;
  }
}

#sns {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 35px;
}
#sns img {
  width: 35px;
  height: auto;
  margin-bottom: 15px;
}
@media only screen and (max-width: 640px) {
  #sns {
    position: relative;
    padding-bottom: 30px;
    text-align: center;
    width: 110px;
    margin: 0 auto;
    right: 0;
    top: none;
  }
  #sns img {
    margin: 0px 10px;
  }
}

/*====================
map
====================*/
#map {
  width: 100%;
  min-width: 960px;
  height: 600px;
}
@media only screen and (max-width: 640px) {
  #map {
    min-width: 320px;
    height: 300px;
  }
}

/*====================
info
====================*/
#info {
  width: 960px;
  margin: 0 auto;
  padding: 100px 0px;
}
@media only screen and (max-width: 640px) {
  #info {
    width: 320px;
    padding: 30px 0px;
  }
}

#info:after {
  content: "";
  display: block;
  clear: both;
}

#infoLeft {
  width: 460px;
  float: left;
}
#infoLeft ul li {
  padding: 40px 0px;
}
#infoLeft ul li h3 {
  font-size: 16px;
  padding-bottom: 0px;
  margin-bottom: 30px;
  letter-spacing: 2px;
  line-height: 1em;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li h3 {
    font-size: 14px;
  }
}
#infoLeft ul li:nth-child(1) {
  padding: 0px 0px 40px 0px;
  border-bottom: solid 1px #000;
}
#infoLeft ul li:nth-child(1) table th {
  text-align: left;
  font-size: 16px;
  padding-right: 30px;
  font-weight: normal;
  letter-spacing: 1px;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(1) table th {
    font-size: 14px;
  }
}
#infoLeft ul li:nth-child(1) table td {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
}
#infoLeft ul li:nth-child(1) table td a {
  color: #000;
}
#infoLeft ul li:nth-child(1) table td a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(1) table td {
    font-size: 14px;
  }
}
#infoLeft ul li:nth-child(1) table .tel {
  font-size: 25px;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(1) table .tel {
    font-size: 20px;
  }
}
#infoLeft ul li:nth-child(1) table .tel span {
  font-weight: normal;
}
#infoLeft ul li:nth-child(2) {
  border-bottom: solid 1px #000;
}
#infoLeft ul li:nth-child(2) p {
  font-size: 16px;
  letter-spacing: 1px;
}
#infoLeft ul li:nth-child(2) p img {
  vertical-align: middle;
}
#infoLeft ul li:nth-child(2) p a {
  color: #000;
}
#infoLeft ul li:nth-child(2) p a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(2) p {
    font-size: 14px;
  }
}
#infoLeft ul li:nth-child(3) table {
  width: 460px;
}
#infoLeft ul li:nth-child(3) table th {
  text-align: left;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1px;
  background: url("../img/open_bg.png");
  background-position: center center;
  background-repeat: repeat-x;
}
#infoLeft ul li:nth-child(3) table th span {
  background-color: #fff;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(3) table th {
    font-size: 14px;
  }
}
#infoLeft ul li:nth-child(3) table td {
  text-align: right;
  font-size: 16px;
  letter-spacing: 1px;
  background: url("../img/open_bg.png");
  background-position: center center;
  background-repeat: repeat-x;
}
#infoLeft ul li:nth-child(3) table td span {
  background-color: #fff;
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(3) table td {
    font-size: 14px;
  }
}
@media only screen and (max-width: 640px) {
  #infoLeft ul li:nth-child(3) table {
    width: 290px;
  }
}
@media only screen and (max-width: 640px) {
  #infoLeft {
    width: 290px;
    float: none;
    margin: 0 auto;
    overflow: hidden;
  }
}

#infoRight {
  width: 460px;
  float: right;
  position: relative;
}
@media only screen and (max-width: 640px) {
  #infoRight {
    width: 290px;
    float: none;
    margin: 0 auto;
    overflow: hidden;
  }
}

/*====================
footer
====================*/
#footer {
  background-color: #000;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  border-top: solid 1px #808080;
  padding: 30px 0px;
}
@media only screen and (max-width: 640px) {
  #footer {
    padding: 15px 0px;
  }
}
#footer p {
  line-height: 0px;
}
#footer p img {
  width: 304px;
  height: auto;
}
@media only screen and (max-width: 640px) {
  #footer p img {
    width: 290px;
    height: auto;
  }
}
